import { CustomHeader } from '@/components/ui/Header';
import Profile from '@/screens/profile/ui/ProfileScreen';

export default function ProfileScreen() {
  return (
    <>
      <CustomHeader logoutbtn={true} notif={false} />
      <Profile />
    </>
  );
}
